@charset "utf-8";
/* CSS Document */


body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Verdana, sans-serif;
	font-size: 100%;
	background-color: #534741;
	text-align: center;
	color: #000000;
	line-height: 100%;
	background-image: url(../newimages/newbuild9.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}


p{
	margin: 0;
	color: #333333;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	line-height: 1.1em;
}
/* default links */

a:link {
text-decoration: none;
color: #0000CC;
}
a:visited {
text-decoration: none;
color: #0000CC;
}
a:hover {
	text-decoration: underline;
	color: #660033;
}

a:active {
text-decoration: none;
color: #0000CC;
}

/*this may be needed?.home {margin: 0px;
	padding: 0px;}*/

/* top with background image */

#masthead{
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
/*	background-image: url(../newimages/newmastnewbuild14.png);*/
	width: 960px;
	background-repeat: no-repeat;
	height: 80px;
	float: left;
}
#forheadline{
	font-size: 3em;
	color: #cccc99;
		letter-spacing: 0.3em;
	line-height: 0.6em;
}
#forstartheadline{
	font-size: 1em;
	color: #ffffff;
	letter-spacing: 0.1em;	
	line-height: 1em;
}
#forstartheadline2{
	font-size: 1em;
	color: #ffffff;
	letter-spacing: 0.1em;	
	line-height: 1em;
}



#kintype  {
line-height: 1.5em;
font-size: 1.4em;
}

.kintypebody  {
line-height: 1.5em;
font-size: 1.4em;
}

.kintypehead {
line-height: 1.5em;
font-size: 1.4em;
}


.kintypebighead  {
line-height: 1.2em;
font-size: 2em;
color: red;
}
#toplogo {
	float: right;
	padding-top: 20px;
	margin-right: 20px;
}
#topfb {
	float: right;
	padding-top: 20px;
	margin-right: 20px;
	}
#toptwitter{
	float: right;
	padding-top: 20px;
	
}
#toppoppy{
	float: right;
	padding-top: 10px;
	padding-right: 20px;
}
/*
#mastheadchurch{
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	background-image: url(../newimages/webmasttext13.png);
	width: 960px;
	background-repeat: no-repeat;
	height: 100px;
	float: left;
}

*/

#mastheadsoc{
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	background-image: url(../../formatdesign/mastheadnewformatforsoc.jpg);
	width: 960px;
	background-repeat: no-repeat;
	height: 100px;
	float: left;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #000066;
	border-right-color: #000066;
	border-bottom-color: #000066;
	border-left-color: #000066;
}



/*html #masthead{ *//*  ie6 and below reads this but not other browsers */
	/*width: 960px;*/ /*  for ie5 */
	w\idth: 960px; /*  for ie6 */
	
/*}*/


html #mastheadsoc{ /*  ie6 and below reads this but not other browsers */
	width: 960px; /*  for ie5 */
	w\idth: 960px; /*  for ie6 */
	
}



/* main holder to make it center  in ie5 */
#holder {
	width: 960px;
	margin: 0 auto;
	text-align:left; /*so thsat ie5 re left aligns all*/

	float:none;
	
}
	


#hometop {
	background-color:#5D342D;
	float: left;
	width: 960px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #660000;
	border-right-color: #660000;
	border-bottom-color: #660000;
	border-left-color: #660000;
	height: auto;	
	
	

}
#pagedivider {
	/*background-color:#FFF;
	width: 960px;
	background-repeat: repeat-x;background-image: url(../../newdesign/images/tile3.jpg);*/
	display: inline;
	float: left;
	clear: both;
	height: 1px;
	
}


#footer {
	background-color:#6E6F72;
	float: left;
	width: 960px;
	clear: both;
}

#footer a {
text-decoration: underline;
color: #FFFFFF;
}
#footer p {
	font-size: 80%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFFF99;
	margin-left: 60px;
	line-height: 120%;
}



.clear {
clear:both;}
h1 {
    font-size: 1.2em;
	line-height: 1em;
	font-variant: small-caps;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #cccc99;

	letter-spacing: 0.2em;
	padding-left: 5px;
	padding-bottom: 3px;
	margin-top: 0px;
	padding-top: 0px;
}

#homestuffleftcolumn h2{
	color: #8E5236;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 1.1em;
	line-height: 1.3em;
	margin-top: 1px;
}




h2 {
	font-size: 1.5em;
	line-height: 1.4em;
	font-variant: normal;
	margin-bottom: 3px;
	height: auto;
	color: #900;
	font-weight: bold;
	margin-top: 9px;
}




h3 {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	color: #8E5236;
	line-height: 100%;
	font-variant: normal;
	margin-left: 3px;
	margin-bottom: 3px;
	font-size: 1em;
	margin-top: 2px;
}

h4 {
	margin-top: 4px;
	margin-bottom: 4px;
}


h5 {font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	color: #8E5236;
	line-height: 100%;
	font-variant: normal;
	margin-left: 3px;
	margin-bottom: 3px;
	font-size: 0.9em;
	margin-top: 2px;
	
}